Oye Cakes - Web App - Bug #5636

Home page --> product details page --> Add to cart --> if users add one product to cart then by

default 2 products are adding in happening to the card instead of one product.

01/23/2023 05:44 PM - Mohd Irfan

Status: In Progress Start date:
Priority: High Due date:
Assignee: Narendra Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to reproduce the bug:

if users add one product to cart then by default 2 products are adding in happening to the card instead of one product.

This scenario is happening when users select an order with self pick-up option

See attached screenshot:
History

#1 - 01/24/2023 03:09 PM - Mohd Irfan

- Description updated

#2 - 01/24/2023 03:27 PM - Narendra Singh

- Status changed from New to In Progress

this this old listing or cache issue
